@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500&family=Open+Sans&display=swap');

Body { 
	background-color:#fff;
	margin-top:20px;
	margin-bottom:20px;
}

#wrapper {
	width:960px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
background-color:#fff;}

.shadow{
box-shadow: 0px 0px 10px #333333;
-webkit-box-shadow: 0px 0px 10px #333333;
-moz-box-shadow: 0px 0px 10px #333333;
}
.header { background-color:#fff;margin:0px auto;padding:15px 0px; width:930px;}
.header h1 { font-size: 32px; text-align: center;}
.header img {display: block;margin:0px auto; max-width:60%; max-height:none; height: auto;}
.mobile-header {display:none;}
div.footer {
    margin: 0 auto;
    padding-top: 11px;
    padding-bottom: .6em;
    padding-left:15px;
    color: #333;
    overflow: hidden;
    font-size:11px; 
    width:960px;
    
}

div.footer a {
    color: white;
    font-weight: bold;
}


div.content {
padding-left:15px;}
td.main-content {vertical-align:top;}


td.sidebar {
	background-color:#fff;
	width:300px;
	padding:10px;	
vertical-align:top;color:#838a67;
}
td.sidebar p {color:#838a67;margin:20px;font-size:120%;}
body {
	font-family: 'Inter', sans-serif;
  font-size:13px;line-height:1.5em;}
a:focus {
	outline:1px dotted invert
}
hr	{
border:0 #ccc solid;
border-top-width:1px;clear:both;height:0
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Open Sans', sans-serif;
	line-height: 1.5rem;

}
h1{
	font-size:24px;margin:10px 0px;color:#333;
}
h1 a {color:#333;}
h2{
		font-size:20px;
		font-family: 'Open Sans', sans-serif;

}
h2.subhead{margin:15px 0px;
		font-size:17px;
		font-family: 'Open Sans', sans-serif;
		color:#7F0808;

}
h3{
			font-size:18px
}
h4{
	font-size:14px
}
ol{
	list-style:decimal
}

ul{
	list-style:square;margin-left:0px;padding-left:10px
}
li{
	margin-left:10px
}
p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,address,fieldset{
	margin-bottom:10px
	}
	a { text-decoration: none; color: #7f0808;font-weight:bold; }
.donate-page {width:900px;margin:40px auto;}
td.field {padding-left:20px;vertical-align:top;}
td.label {font-size:14px;white-space:nowrap;color:#444;vertical-align:top;}
td.field input {width:100%;margin-bottom:5px;}
td.field select {margin-bottom:5px;}
.section table {width:90%;}
span.icons {display:block;}
input#ssl_cvv2cvc2 {width:60px;}
input#ssl_avs_zip {width:100px;}

div.section {width:400px;border:1px solid #999;background-color:#ffffff;padding:10px;margin:10px 10px 10px 0px;}
div.right {float:right;}
div#other {width:400px;padding:10px;margin:-10px 10px 10px 10px;}
div.left {float:left;clear:left;}
div#professional, div#other {min-height:230px;}

div.amounts {background-color:#fff;border:1px solid #000000;text-align:center;width:50px;margin:5px 10px;padding:5px;float:left;}
div.amounts-wrapper {width:100%;display:block;}
input {font-size:15px;}
select {height:24px;}

table.other tr td {padding:10px 0px;}
div.eligibility {text-align:left;font-size:10px;padding-top:20px;}
div.eligibility p {font-size:11px;}

input[type="submit" i] {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background-color: #ea0c2a;
    border-radius: 4px;
    color: #fff !important;
    font-size: 22px;
    letter-spacing: 0.1em;
	text-transform: none;
	border: none;
    cursor: pointer;
    transition: 0.2s all;
    padding: calc( 0.5rem + 1px) calc( 1rem + 1px);
	}
input[type='submit']:hover{background-color:#0a0000}

#donationfrequency {
	background-color: rgba(255, 255, 128, .5);
	padding: 1em;
}